package com.ozacc.mail;

/**
 * MimeMessageオブジェクトの生成に失敗した際にスローされる例外。
 * 
 * @author Tomohiro Otsuka
 * @version $Id: MailBuildException.java,v 1.1 2004/09/04 09:07:22 otsuka Exp $
 */
public class MailBuildException extends MailException {

	/**
	 * @param message 
	 */
	public MailBuildException(String message) {
		super(message);
	}

	/**
	 * @param message
	 * @param cause 
	 */
	public MailBuildException(String message, Throwable cause) {
		super(message, cause);
	}

}